{% extends "base-pdf.html.twig" %}
{% block title %}Liste des Aptitudes{% endblock %}

{% block body %}
    <h1>Liste d'aptitudes </h1>
   <table class="table striped centered">
		
		
        {% for diplome in diplomes %}
            {% if app.user.delegation == diplome.user.delegation %}
                {% for role in diplome.user.roles %}
                    {% if role == "ROLE_FORMATEUR" %}
                        <thead>
                            <tr>
                                <th>Aptitudes</th>
                                <th>Formateurs</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>{{diplome.libelleFormation}}</td>
                                <td>{{diplome.user}}</td>
                            </tr>
                        </tbody>
                    {% endif %}
                {% endfor %}
            {% endif %}
        {% endfor %}
		
	</table>
{% endblock %}
